a.content_title{position: relative;font-weight:600;}
a.content_title table{margin-bottom: 0px;width: auto;}
a.content_title table, a.content_title table tr, a.content_title table td, a.content_title table th{padding: 0px;border-width: 0px;}
.icon_arrow_right {float: right;display: block; position: absolute;right: 0;top: calc(50% - 13px);}
span.content_title{font-weight:600}
a.content_title:after,span.content_title:after{}
a.content_title .route_number{font-weight:600}
a.content_title .font_ss{font-weight:600;}
.icon_title.small,.route_number.small{}
.icon_title.smaller,.route_number.smaller{font-weight: 600;}
a.content_title .titletrim{display:none}
a.content_title,span.content_title{color:#4b4b4b;display:block;padding:5px;position:relative;background:#fff;background:-moz-linear-gradient(90deg,#fff 30%,#eee 100%);background:-webkit-linear-gradient(90deg,#fff 30%,#eee 100%);background:-o-linear-gradient(90deg,#fff 30%,#eee 100%);background:-ms-linear-gradient(90deg,#fff 30%,#eee 100%);background:linear-gradient(180deg,#fff 30%,#eee 100%);border-bottom:1px solid #d8d8d8}
a.content_title.big_padding{padding:10px}
a.content_title.no_padding{padding:0}
a.content_title.no_arrow:after{content:""}
a.content_title:after,span.content_title:after{position:absolute;right:5px;top:50%;content:"\f105";font-family:FontAwesome;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);color:#b6b6b6}
a.content_title:after{display: none !important;}
a.content_title .fa-inverse,span.content_title .fa-inverse{color:#034ea1}
a.content_title .fa-stack-1x,span.content_title .fa-stack-1x{}
a.content_title .fa-stack-2x,span.content_title .fa-stack-2x{}
a.content_title .fa-stack,span.content_title .fa-stack{width:1.5em;height:1.5em;line-height:1.5em;margin-right:5px;color:#034ea1}
.icon.cf-clock.fa-stack-2x{}
.content_title .miles{display:block;font-weight:400;color:#000}
a.content_title,span.content_title{text-transform:uppercase}
a.content_title span{display:inline-block;vertical-align:middle}
.icon_title,.route_number{z-index:1;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);}
.icon_title{color:#fff;}
.route_number{color:#000;}
.icon_title.smaller,.route_number.smaller{top:61%}
.top_heading, .top_heading_1{text-transform:uppercase;text-shadow: 0 1px 0 #21639d;text-align: center;text-shadow: none;}
.top_heading{background:#034ea1;color:#FFF;font-weight:600;height:auto;line-height:1.5;list-style:none;position:relative;vertical-align:middle;padding:10px 85px}
.top_heading_1{color:#034ea1;display:block;padding:10px;position:relative;background:#fff;background:-moz-linear-gradient(90deg,#fff 30%,#eee 100%);background:-webkit-linear-gradient(90deg,#fff 30%,#eee 100%);background:-o-linear-gradient(90deg,#fff 30%,#eee 100%);background:-ms-linear-gradient(90deg,#fff 30%,#eee 100%);background:linear-gradient(180deg,#fff 30%,#eee 100%);border-bottom:1px solid #d8d8d8}
.top_heading a:first-child{position:absolute;left:10px;top:50%;transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%)}
.top_heading a:last-child{position:absolute;right:10px;top:50%;transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%)}
.top_heading i{display:block;}
.cf-clock:before {content: "b";}
.icon.cf-clock{position: absolute;left: 0;width: 100%;text-align: center;padding-top: 3px;}
.calendar_top_icon{height:20px;width:43px;border-radius:90px 90px 0 0;-moz-border-radius:90px 90px 0 0;-webkit-border-radius:20px 20px 0 0;position:absolute;left:50%;top:5px;transform:translate(-50%,0);-webkit-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0)}
#gmap{width:100%;height:350px;position:relative;background:#e5e3df}
#gmap img{max-width:none;height:auto}
.loading{position:absolute;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);left:50%;top:50%}
.loading i{}
#divpurchaseareducedfarepass h3, #divpurchaseareducedfarepass h2{margin-top: 15px;}
#divpurchaseareducedfarepass #divConentInfo h2:first-child{margin-top: 0px;}
.last_item_html span.route_number{font-weight: bold !important;}
.listlink .error{display: none;}
.fixmarginform{margin: 0px 30px;}
#frmgetdirection input[type="text"], #frmgetdirection select{border:1px solid #ced4da;border-radius: 0px;}